## haskell-ogma-language-c 1.7.0

=== debian/changelog ===
haskell-ogma-language-c (1.7.0-1) unstable; urgency=medium

  * Initial release

 -- Scott Talbert <swt@techie.net>  Tue, 25 Mar 2025 22:03:49 -0400
