## haskell-ogma-language-c 1.11.0

=== debian/changelog ===
haskell-ogma-language-c (1.11.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 06 Jan 2026 10:57:49 +0200

haskell-ogma-language-c (1.11.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 17 Dec 2025 19:19:36 -0500
